@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');

body {
	background: #fff url('../img/bg.png') top center fixed no-repeat;
	font-family: "Roboto Condensed", Helvetica, Roboto, Arial, sans-serif;
	font-weight: 400;
}

.grid_normal {padding-top: 7rem;}
.grid_detail {padding-top: 0rem;}
.grid_map {padding-top: 7rem; overflow: hidden;}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-family: "Roboto Condensed", Helvetica, Roboto, Arial, sans-serif;font-weight: 300;}
h1, .h1 {padding: 0; margin: 0;}

.initia a {color:#0bc5de; }
.anbd a {color:#ec2939;}
.label {background: #0bc5de;color: #fff; }
.label.initiatief {background: #0bc5de;color: #fff; }
.label.aanbod {background: #ec2939;color: #fff; }
.form_items {position: absolute; right: 0px; width: 50%; padding: 1rem 1rem 0 1rem; width: 200px;  z-index: 999; background: rgba( 0,0,0,0.5);}
.home_intro {padding: 8rem 1rem;color: #093d57;}
.bg_white {background: #fff;}
.padz_home {padding: 4rem 1rem 1rem 1rem;}
.padz_huge {padding: 4rem 1rem;}
.padz_bottom {padding: 0 0 4rem 0;}

.top-bar {background: transparent; position: fixed;top: 0; left: 0; right: 0;z-index: 99;transition: all 0.4s ease-in-out;}
.top-bar-left {margin-left: 2rem;}
.top-bar-right {margin-right: 2rem;}

.title-bar {background: #333;padding: 0; position: fixed;top: 0; left: 0; right: 0;z-index: 999;}
.title-bar-title {position: absolute;left: 1rem;}
.title-bar .menu-icon {margin-left: 0.25rem;margin-right: 0.5rem; position: absolute;right: 0.5rem;}

.top-bar ul {background:transparent;}
.top-bar ul li {background: transparent;}
.top-bar ul li a img {line-height: 1rem;margin: 0;padding: 0 0 3px 0; width: 180px;}
.top-bar ul li a {line-height: 2.5rem;text-transform: uppercase;padding-left: 0;font-family: "Roboto Condensed", Arial, sans-serif;font-weight: 400;font-style: normal;font-size: 0.9rem;color: #ed2939;line-height: 4rem;}
.top-bar ul li:last-child {padding-right: 0;}
.top-bar ul li a:hover {color: #0cc6de;}
.top-bar ul li.active, .top-bar ul li.active a {color: #0cc6de;background: transparent; }
.top-bar-left ul li:first-child a {padding-left: 0;}
.top-bar-right ul li:last-child a {padding-right: 0;}

.top-bar-change {background: rgba(130,195,230,0.9);transition: all 0.4s ease-in-out;}
.top-bar-change ul li a {color: #fff;}
.top-bar-change ul li a:hover {color: #fff;}
.top-bar-change ul li.active a {color: #fff; text-decoration: underline;}

.topbarhome li a {color: #fff !important;}
.footer {padding: 10rem 0 3rem 0;text-align: center;background: transparent url('../img/bg_footer.png') top right no-repeat; }

.button.initiatief {background-color: #0cc6de;color: #fff; }
.button.initiatief:hover, .button.initiatief:focus {background-color: #000;color: #fff; }
.button.aanbod {background-color: #ed2939;color: #fff; }
.button.aanbod:hover, .button.aanbod:focus {background-color: #000;color: #fff; }

.button.white {background-color: #fff;color: #0cc6de;border: 1px solid #f1f1f1; }
.button.white:hover, .button.white:focus {background-color: #0cc6de;color: #fff;border: 1px solid #0cc6de; }

.vertical ul li {padding: 0;margin: 0;}
.vertical a { color: #2ba6cb;padding: 0 0 1rem 0;}
.vertical a:hover { color: #000;}
.vertical .active a { color: #000;background: none;}
.smllr {font-size: 0.9rem;}
.error {float: left; width: 100%; color: #f00;margin: 0 0 1rem 0;padding: 0; }
.rowborderbottom {border-bottom: 1px solid #f1f1f1;}

.callout_news {
  position: relative;
  margin: 0 0 2rem 0;
  padding: 1rem 1rem 0 1rem;
  border: 1px solid #f1f1f1;
  border-radius: 0;
  background: #fff;
  cursor: pointer;
  }
.callout_news:hover {background: #e4fcff;}


.callout_news_person {
  position: relative;
  margin: 0 0 2rem 0;
  padding: 1rem 1rem 0 1rem;
  border: 1px solid #f1f1f1;
  border-radius: 0;
  background: #fff;
  }


.callout_initiatief {
  position: relative;
  margin: 0 0 1rem 0;
  padding: 1rem;
  border: 1px solid #fff;
  border-radius: 0;
  background: #fff url('../img/icon_list_ini.png') top left no-repeat;
  cursor: pointer;
  width: 100%;
  }
.callout_initiatief:hover {background: #e4fcff;}
.callout_initiatief h3 a {color: #0bc5de;}
.callout_initiatief p a {color: #0bc5de;}
.header_initiatief {background: transparent;padding: 7rem 0 1rem 0;margin: 0 0 3rem 0;} /* #e4fcff */
.header_initiatief h1 {color: #0bc5de;}

.callout_aanbod {
  position: relative;
  margin: 0 0 1rem 0;
  padding: 1rem;
  border: 1px solid #fff;
  border-radius: 0;
  background: #fff url('../img/icon_list_aan.png') top left no-repeat;
  cursor: pointer;
  width: 100%;
  }
.callout_aanbod:hover {background: #ffe8ea;}
.callout_aanbod h3 a {color: #ec2939;}
.callout_aanbod p a {color: #ec2939;}
.header_aanbod {background: transparent;padding: 7rem 0 1rem 0;margin: 0 0 3rem 0;} /* #ffe8ea */
.header_aanbod h1 {color: #ec2939;}

.pagination a {display: block;padding: 0.1875rem 0.625rem;border-radius: 0;color: #0a0a0a; }
.pagination a:hover {background: #f1f1f1; }
.pagination .current {padding: 0;background: #ec2939;color: #fff; border: 0px solid #ec2939; cursor: default; }

.header_account {padding: 1rem 0 1rem 0;margin: 0 0 3rem 0;}
.header_wl {padding: 1rem 0 1rem 0;margin: 0 0 3rem 0;}

.animate_me {
    -webkit-animation: imageLoaded .8s ease forwards;
    animation: imageLoaded .8s ease forwards;
        animation-duration: 0.8s;
        animation-timing-function: ease;
        animation-delay: 0s;
        animation-direction: normal;
        animation-fill-mode: forwards;
        animation-iteration-count: 1;
        animation-play-state: running;
        animation-name: imageLoaded;
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
}


ul.checkbox-list, ul.toggle-buttons {list-style: none;overflow: hidden;background-color: #f1f1f1;width: 100%;margin: 10px 0 10px 0;padding: 1rem;}
ul.toggle-buttons {text-align: center;}
ul.toggle-buttons li {display: inline-block;margin: 10px 10px 10px 0;}
ul.toggle-buttons button {margin: 0;}


#map-canvas img {max-width: inherit;}
#id_message {height: 150px;}

@media screen and (max-width: 40em) {
	.title-bar {background: rgba(29,44,54,0.5);padding: 2rem 1rem; position: fixed;top: 0; left: 0; right: 0; }
	.top-bar {background: rgba(29,44,54,0.8);padding-top: 4.5rem;}
	.top-bar ul li a {color: #ff9900;line-height: 1.5rem;}
	.top-bar ul li a:hover {color: #fff;}
	.top-bar ul li.active a {color: #fff;}
    .padz_bottom {padding: 0 0 2rem 0;}
    .header_initiatief {padding: 7rem 1rem 1rem 1rem;margin: 0 0 3rem 0;}
    .header_initiatief h1 {font-size: 3rem;}
    .header_aanbod {padding: 7rem 1rem 1rem 1rem;margin: 0 0 3rem 0;}
    .header_aanbod h1 {font-size: 3rem;}
}
